* { 
    margin: 0; 
    padding: 0; 
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

#menuplaceholder { width: 100vw; height: 50px; font-size: 18px; font-family: monospace; background-color: #e00000; position: fixed; top: 0; left: 0; color: white; text-align: center; display: flex; justify-content: center; align-items: center; }

.dfj { display: flex; justify-content: center; align-items: center; }
.dfjf { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.textWidth { width: 100%; text-align: center; }

body {
    width: 100vw;
    height: fit-content;
    min-height: 100vh;
    overflow-x: hidden;
    background-color: #3d3d3d;
    position: relative;
    padding-top: 60px;
}

h1 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 55px;
    color: white;
    text-shadow: 0 0 2px gray;
    text-align: center;
    font-weight: normal;
}